Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Ghostscript 9.04 and pdftoraster
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
cwr
Veteran
Veteran


Joined: 17 Dec 2005
Posts: 1698

PostPosted: Sun Apr 14, 2013 6:28 pm    Post subject: Ghostscript 9.04 and pdftoraster Reply with quote

Does anyone know why ghostscript 9.04 no longer installs pdftoraster in /usr/libexec/cups/filter
(with the cups flag)? pdftops is still installed, but older installations had a separate pdftoraster binary.
Is this a bug or a feature?

CUPS printing to a networked postscript printer is now failing with the error:
Returning IPP client-error-document-format-not-supported for Send-Document
and I need to find the cause.

Thanks - Will
Back to top
View user's profile Send private message
darkphader
Veteran
Veteran


Joined: 09 May 2002
Posts: 1135
Location: Motown

PostPosted: Sun Apr 28, 2013 10:55 pm    Post subject: Reply with quote

It's in the net-print/cups-filters package now.
_________________
What I need is an exact list of specific unknown problems we might encounter.
Back to top
View user's profile Send private message
cwr
Veteran
Veteran


Joined: 17 Dec 2005
Posts: 1698

PostPosted: Mon Apr 29, 2013 8:45 am    Post subject: Reply with quote

Thanks, I'll look there.

Will
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum